/* SCALABLE BACKGROUND */


/* HORIZONTAL + VERTICAL CENTERING */

.center1 {
  text-align: center;
}
.center2 {
  #left: 50%;
}
.center3 {
  margin: 0 auto;
  #left: -50%;
}
.center1, .vcenter1 {
  display: table;
  #display: block;
  #text-align: auto;
  #position: relative;
}
.center2, .vcenter2 {
  display: table-cell;
  vertical-align: middle;
  #position: absolute;
  #top: 50%;
}
.center3, .vcenter3 {
  display: block;
  #position: relative;
  #top: -50%;
}

/*
.center1, .vcenter1 { border: 1px solid #f00 !important; }
.center2, .vcenter2 { border: 1px solid #0f0 !important; }
.center3, .vcenter3 { border: 1px solid #00f !important; }
*/

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
   background: url(../images/bg-red.png) no-repeat center center fixed;
   -webkit-background-size: cover; /* For WebKit*/
   -moz-background-size: cover;    /* Mozilla*/
   -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
div.content {
  width: 100%;
  height: 100%;
}
div.content-inner {
  text-align: center;
  margin: 0 auto;

}
body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}